
/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "2gs-FS-eJv"; */
"2gs-FS-eJv.title" = "Falar com o suporte";

/* Class = "NSMenuItem"; title = "Rate in Mac App Store"; ObjectID = "CCZ-ec-IfH"; */
"CCZ-ec-IfH.title" = "Avalie na App Store do Mac";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Dgn-5s-cjD"; */
"Dgn-5s-cjD.title" = "Sobre";

/* Class = "NSMenuItem"; title = "Optimize Memory"; ObjectID = "DmA-Qx-B92"; */
"DmA-Qx-B92.title" = "Otimizar memória";

/* Class = "NSMenuItem"; title = "Quick Disk Clean"; ObjectID = "GYS-jT-zLr"; */
"GYS-jT-zLr.title" = "Limpeza rápida de disco";

/* Class = "NSMenuItem"; title = "Share to friends"; ObjectID = "c63-8K-wYp"; */
"c63-8K-wYp.title" = "Compartilhe com os amigos";

/* Class = "NSMenuItem"; title = "Show Menu Bar Logo"; ObjectID = "ifx-ji-I60"; */
"ifx-ji-I60.title" = "Mostrar logo da barra de menus";

/* Class = "NSMenuItem"; title = "Hide Menu Bar Logo"; ObjectID = "qi0-QX-Qrv"; */
"qi0-QX-Qrv.title" = "Ocultar logo da barra de menus";

/* Class = "NSMenuItem"; title = "Annual Usage Report"; ObjectID = "lnq-Wk-G5j"; */
"lnq-Wk-G5j.title" = "Relatório de uso anual";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "rjM-x4-iKb"; */
"rjM-x4-iKb.title" = "Preferências";

/* Class = "NSMenuItem"; title = "System Optimizer"; ObjectID = "uLU-2g-P9t"; */
"uLU-2g-P9t.title" = "Otimizador de sistema";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "z2j-Wg-MXA"; */
"z2j-Wg-MXA.title" = "Sair";
